<?php
include "includes/session.php";
include "includes/config.php";
include "includes/sitefunctions.php";

$action = mysql_real_escape_string($_REQUEST['action']);
$siteId = mysql_real_escape_string($_REQUEST['siteid']);

if($siteId > 0){
    assignSiteDetailsAsWholeToSession($siteId);
}
header("Location:getsitedetails.php?action=".$action."&siteid=". $siteId);
?>